"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
function WorkerWrapper() {
  return new Worker("/assets/html.worker-6662573f.js");
}
exports.default = WorkerWrapper;
